List Voices
curl --request GET \
--url https://api.vogent.ai/api/voices \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vogent.ai/api/voices"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vogent.ai/api/voices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"voices": [
{
"id": "<string>",
"name": "<string>",
"voiceType": "<string>",
"voiceTier": "STANDARD",
"description": "<string>"
}
],
"cursor": "<string>"
}Voices
List Voices
Lists the AI voices available to the workspace.
GET
/
voices
List Voices
Authorizations
In the form Bearer <api_key_here>. You can find your api key in your dashboard.
Query Parameters
Filter voices by name.
The provider (for third party voices), or model type (for Vogent hosted voices).
The maximum number of voices to return.
The pagination cursor returned by the previous request. Feed the result provided by vogent verbatim.